Issue 26048 - Wrong size of integral operator
Summary: Wrong size of integral operator
Status: CLOSED WONT_FIX
Alias: None
Product: Math
Classification: Application
Component: code (show other issues)
Version: OOo 1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: dpp
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-03-02 16:55 UTC by dpp
Modified: 2008-05-17 23:19 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
sample of wrong operator size (6.97 KB, application/vnd.sun.xml.calc)
2004-03-02 16:57 UTC, dpp
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description dpp 2004-03-02 16:55:10 UTC
In the formula

int{1 over 2 dx}

the height of the integral operator is less than the height of the fraction.
the size of the integral symbol should be increased to match the size of 
larger possible objects
Comment 1 dpp 2004-03-02 16:57:18 UTC
Created attachment 13536 [details]
sample of wrong operator size
Comment 2 thomas.lange 2004-04-20 15:39:17 UTC
Asking two other Mathematician  colleagues we all concluded that this would be a
bad idea. Sth like this usually does not happen in printed texts (only in hand
drawn formulas).
If for example you have the formula 
  int{1 over 2 dx}  int{ {hat 1} over {hat  2} dx}
you surely not want to have the integral sign in two different sizes just be
because the attributes in the second part. 
To exaggerate a bit: you surely don't want to have a single line with 5 slightly
different sizes for each integral operator symbol in it. Would look rather odd.

Therefore this won't be changed.

However you may file a request for enhancement for this issue if you really
think this to be a must have. It would be possible to introduce something
similar to the scaleable brackets. Though I'm still quite sure that

You may also try sth like this as a workaround:
  size *1.4 int {} {1 over 2 dx}
Unfortunately the numerical value has to be changed for each formula though...
Comment 3 thomas.lange 2004-04-20 15:39:35 UTC
.
Comment 4 ace_dent 2008-05-17 21:16:43 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 ace_dent 2008-05-17 23:19:33 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew